package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 * @create 2023-03-23 19:57
 */
@Getter
@AllArgsConstructor
public enum ReportTypeEnum {
	/**
	 * 报告类型枚举类
	 */
	WARNING_REPORT(0, "灾前报告"),
	MONITOR_REPORT(1, "灾中报告"),
	ANALYSE_REPORT(2, "灾后报告");
	final int code;
	final String msg;
}
